 .u-section-1 {
  background-image: url("images/Vector2.png");
  background-position: 50% 50%;
  min-height: 710px;
}

.u-section-1 .u-image-1 {
  height: 294px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  width: 570px;
  height: 288px;
  margin: 54px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 585px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 448px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 321px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 273px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 220px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 172px;
    padding: 0px 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 300px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 36px 766px 0 142px;
}

.u-section-2 .u-image-1 {
  width: 258px;
  height: 225px;
  margin: -32px 351px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 279px;
  height: 225px;
  margin: -225px 28px 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: -180px 671px 0 95px;
}

.u-section-2 .u-image-3 {
  width: 109px;
  height: 17px;
  margin: -200px auto 60px 289px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 666px;
    margin-left: 42px;
  }

  .u-section-2 .u-image-1 {
    width: 213px;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 566px;
    margin-left: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-right: 234px;
    margin-left: 254px;
  }

  .u-section-2 .u-image-1 {
    width: 258px;
    margin-top: 111px;
    margin-right: auto;
    margin-left: 47px;
  }

  .u-section-2 .u-image-2 {
    margin-right: 81px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -305px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: -97px;
    margin-right: 196px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 188px;
    margin-left: 204px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 134px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -328px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -121px;
    margin-right: 161px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 88px;
    margin-left: 104px;
  }

  .u-section-2 .u-image-1 {
    width: 279px;
    height: 236px;
    margin-top: 388px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -483px;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
    margin-top: -353px;
    padding: 0px 10px;
  }

  .u-section-2 .u-image-3 {
    width: 50px;
    height: 7px;
    margin-top: -105px;
    margin-right: 69px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 407px;
}

.u-section-3 .u-image-1 {
  width: 444px;
  height: 270px;
  margin: 53px auto 0 195px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: -270px 283px 0 692px;
}

.u-section-3 .u-image-2 {
  width: 96px;
  height: 15px;
  margin: -7px 250px 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 10px 115px 60px 692px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 38px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 280px;
    margin-left: 495px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    margin-right: 236px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
    margin-left: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-3 .u-image-1 {
    width: 333px;
    margin-top: 42px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -254px;
    margin-right: 195px;
    margin-left: 360px;
  }

  .u-section-3 .u-image-2 {
    margin-right: 147px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 9px;
    margin-bottom: 41px;
    margin-left: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-3 .u-image-1 {
    width: 258px;
    height: 221px;
    margin-top: 62px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: -221px;
    margin-right: 150px;
    margin-left: 270px;
  }

  .u-section-3 .u-image-2 {
    width: 64px;
    height: 10px;
    margin-top: -10px;
    margin-right: 124px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 10px;
    margin-bottom: 29px;
    margin-left: 270px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-3 .u-image-1 {
    width: 306px;
    height: 246px;
    margin-top: 173px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: -402px;
    margin-right: 96px;
    margin-left: 124px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    margin-right: 78px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-top: 7px;
    margin-left: 0;
    margin-bottom: 60px;
    padding: 0px 10px;
  }
} .u-section-4 {
  background-image: url("images/luxurious-living-room-loft-villa-apartment-penthouse11.png");
  background-position: 50% 0%;
}

.u-section-4 .u-sheet-1 {
  min-height: 625px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 101px auto 0;
}

.u-section-4 .u-image-1 {
  width: 96px;
  height: 15px;
  margin: -8px 490px 0 auto;
}

.u-section-4 .u-list-1 {
  width: 1041px;
  margin: 74px 35px 0 auto;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 331px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 33px auto 0 91px;
}

.u-section-4 .u-text-3 {
  font-size: 0.875rem;
  margin: 5px auto 0 91px;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 33px 20px 0 5px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 33px auto 0 91px;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 5px auto 0 91px;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  margin: 33px 20px 0 5px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 33px auto 0 91px;
}

.u-section-4 .u-text-9 {
  font-size: 0.875rem;
  margin: 5px auto 0 91px;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  margin: 33px 20px 0 5px;
}

.u-section-4 .u-image-2 {
  width: 71px;
  height: 51px;
  margin: -279px auto 0 81px;
}

.u-section-4 .u-image-3 {
  width: 71px;
  height: 51px;
  margin: -51px auto 0 431px;
}

.u-section-4 .u-image-4 {
  width: 71px;
  height: 51px;
  margin: -51px 288px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -3px;
    margin-right: 316px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 298px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 34px;
    margin-right: 5px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 34px;
    margin-right: 5px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 34px;
    margin-right: 5px;
  }

  .u-section-4 .u-image-2 {
    width: 50px;
    height: 36px;
    margin-top: -246px;
    margin-left: 26px;
  }

  .u-section-4 .u-image-3 {
    width: 61px;
    height: 43px;
    margin-top: -43px;
    margin-left: 341px;
  }

  .u-section-4 .u-image-4 {
    width: 54px;
    height: 39px;
    margin-top: -36px;
    margin-right: 230px;
    margin-bottom: 207px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 76px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 6.66667px);
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 240px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 5px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 18px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 126px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 8px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 18px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-left: 126px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 8px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 5px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 18px;
    margin-left: 79px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 0;
    margin-left: 126px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 8px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: -237px;
    margin-left: 29px;
  }

  .u-section-4 .u-image-3 {
    width: 54px;
    height: 38px;
    margin-top: -38px;
    margin-left: 260px;
  }

  .u-section-4 .u-image-4 {
    margin-top: -38px;
    margin-right: 156px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
    margin-right: 131px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 19px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 464px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-3 {
    margin-left: 85px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    margin-left: 5px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    margin-left: 85px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
    margin-left: 5px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-9 {
    margin-left: 85px;
  }

  .u-section-4 .u-text-10 {
    font-size: 1rem;
    margin-left: 5px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -434px;
    margin-left: 24px;
  }

  .u-section-4 .u-image-3 {
    width: 50px;
    height: 35px;
    margin-top: 126px;
    margin-left: 24px;
  }

  .u-section-4 .u-image-4 {
    width: 50px;
    height: 36px;
    margin: 126px auto 207px 24px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 44px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.7rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 0.7rem;
  }

  .u-section-4 .u-text-10 {
    font-size: 0.7rem;
  }

  .u-section-4 .u-image-2 {
    margin-top: -459px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 127px;
  }

  .u-section-4 .u-image-4 {
    margin-top: 144px;
    margin-bottom: 81px;
  }
} .u-section-5 {
  background-image: url("images/luxurious-living-room-loft-villa-apartment-penthouse1.png");
  background-position: 50% 98.59%;
}

.u-section-5 .u-sheet-1 {
  min-height: 368px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  margin: 42px 150px 0 150px;
}

.u-section-5 .u-image-1 {
  width: 102px;
  height: 16px;
  margin: -8px 392px 0 auto;
}

.u-section-5 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 45px auto 52px auto;
  padding: 11px 33px 13px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 162px;
    margin-left: 221px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 24px;
    margin-right: auto;
    margin-bottom: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 56px;
    margin-left: 107px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
    margin-right: 137px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 27px;
    margin-bottom: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 207px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 36px;
    margin-bottom: 36px;
    margin-left: 169px;
    padding: 12px 12px 12px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 15px;
    margin-left: auto;
    margin-bottom: 58px;
  }
} .u-section-6 {
  background-image: url("images/Vector11.png");
  background-position: 35.59% 50%;
  min-height: 400px;
  margin-top: 20px;
}

.u-section-6 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 20px calc(((100% - 1140px) / 2) + 911px) 0 calc(((100% - 1140px) / 2) + 35px);
}

.u-section-6 .u-layout-wrap-1 {
  width: 778px;
  margin: -30px calc(((100% - 1140px) / 2) + 37px) 0 auto;
  margin-right: 50px !important;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 277px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 277px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: 10px 1px 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 277px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  margin: 10px 0 0;
}

.u-section-6 .u-text-8 {
  font-weight: 700;
  margin: -245px auto 0 calc(((100% - 1140px) / 2) + 31px);
}

.u-section-6 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: 30px auto 0 calc(((100% - 1140px) / 2) + 31px);
  padding: 0;
}

.u-section-6 .u-icon-2 {
  width: 32px;
  height: 32px;
  margin: -32px auto 0 calc(((100% - 1140px) / 2) + 91px);
  padding: 0;
}

.u-section-6 .u-icon-3 {
  width: 31px;
  height: 31px;
  margin: -32px auto 0 calc(((100% - 1140px) / 2) + 153px);
  padding: 0;
}

.u-section-6 .u-icon-4 {
  width: 32px;
  height: 32px;
  margin: -31px auto 0 calc(((100% - 1140px) / 2) + 212px);
  padding: 0;
}

.u-section-6 .u-line-1 {
  transform-origin: right center 0px;
  margin-bottom: 0;
  margin-top: 172px;
}

.u-section-6 .u-text-9 {
  font-weight: 400;
  font-size: 1rem;
   margin: 10px auto;
   text-align: center;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 400px;
    margin-top:  20px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 207px;
    margin-right: calc(((100% - 940px) / 2) + 722px);
    margin-left: calc(((100% - 940px) / 2) + 15px);
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 147px;
    margin-right: calc(((100% - 940px) / 2) + 41px);
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: -413px;
    margin-left: calc(((100% - 940px) / 2) + 15px);
  }

  .u-section-6 .u-icon-1 {
    margin-top: 10px;
    margin-left: calc(((100% - 940px) / 2) + 15px);
  }

  .u-section-6 .u-icon-2 {
    margin-left: calc(((100% - 940px) / 2) + 75px);
  }

  .u-section-6 .u-icon-3 {
    margin-left: calc(((100% - 940px) / 2) + 137px);
  }

  .u-section-6 .u-icon-4 {
    margin-left: calc(((100% - 940px) / 2) + 196px);
  }

  .u-section-6 .u-line-1 {
    margin-top: 321px;
  }

  .u-section-6 .u-text-9 {
    width: auto;
     margin: 10px auto;
     text-align: center;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 628px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 140px;
    margin-right: calc(((100% - 720px) / 2) + 506px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 110px;
    margin-right: calc(((100% - 720px) / 2) + -27px);
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -363px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-icon-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-icon-2 {
    margin-left: calc(((100% - 720px) / 2) + 60px);
  }

  .u-section-6 .u-icon-3 {
    margin-left: calc(((100% - 720px) / 2) + 122px);
  }

  .u-section-6 .u-icon-4 {
    margin-left: calc(((100% - 720px) / 2) + 181px);
  }

  .u-section-6 .u-line-1 {
    margin-top: 308px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 16px;
    margin-right: calc(((100% - 720px) / 2) + 98px);
    margin-left: calc(((100% - 720px) / 2) + 153px);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 833px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 215px;
    margin-right: calc(((100% - 540px) / 2) + 360px);
    margin-left: calc(((100% - 540px) / 2) + 17px);
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 516px;
    margin-top: 95px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 153px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0 10px 5px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 130px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 5px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 118px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 8px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-6 .u-text-8 {
    margin-top: -540px;
    margin-left: calc(((100% - 540px) / 2) + 14px);
  }

  .u-section-6 .u-icon-1 {
    margin-top: 16px;
    margin-left: calc(((100% - 540px) / 2) + 14px);
  }

  .u-section-6 .u-icon-2 {
    margin-left: calc(((100% - 540px) / 2) + 68px);
  }

  .u-section-6 .u-icon-3 {
    margin-left: calc(((100% - 540px) / 2) + 121px);
  }

  .u-section-6 .u-icon-4 {
    margin-left: calc(((100% - 540px) / 2) + 170px);
  }

  .u-section-6 .u-line-1 {
    margin-top: 452px;
  }

  .u-section-6 .u-text-9 {
    margin-top: 14px;
    margin-right: calc(((100% - 540px) / 2) + -24px);
    margin-left: calc(((100% - 540px) / 2) + 24px);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 682px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 33px;
    margin-right: calc(((100% - 340px) / 2) + 77px);
    margin-left: calc(((100% - 310px) / 2));
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 75px;
    margin-right: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-8 {
    margin-top: -550px;
    margin-left: calc(((100% - 310px) / 2));
  }

  .u-section-6 .u-icon-1 {
    width: 25px;
    height: 25px;
    margin-top: 7px;
    margin-left: calc(((100% - 340px) / 2) + 6px);
  }

  .u-section-6 .u-icon-2 {
    width: 25px;
    height: 25px;
    margin-top: -25px;
    margin-left: calc(((100% - 340px) / 2) + 46px);
  }

  .u-section-6 .u-icon-3 {
    width: 25px;
    height: 25px;
    margin-top: -25px;
    margin-left: calc(((100% - 340px) / 2) + 97px);
  }

  .u-section-6 .u-icon-4 {
    width: 25px;
    height: 25px;
    margin-top: -25px;
    margin-left: calc(((100% - 340px) / 2) + 135px);
  }

  .u-section-6 .u-line-1 {
    margin-top: 490px;
  }

  .u-section-6 .u-text-9 {
    font-size: 0.7rem;
    margin-top: 16px;
    margin-left: 18px;
    margin-right: 18px;
    text-align: center;
  }
}